LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
List of all members
Store Service Referencepublished

creates instances of the service PropertySetRegistry. More...

`import"Store.idl";`

Inheritance diagram for Store:

## Additional Inherited Members
Public Member Functions inherited from XPropertySetRegistryFactory
com::sun::star::ucb::XPropertySetRegistry | createPropertySetRegistry ([in] string URL)
| creates a property set registry. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

creates instances of the service PropertySetRegistry.

The documentation for this service was generated from the following file:

- com/sun/star/ucb/Store.idl